<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--设置Tablayout字体大小-->
    <style name="TabLayoutTextSize">
        <item name="android:textSize">15sp</item>
    </style>

    <!--设置Tablayout字体加粗-->

    <style name="activityDialog" parent="NoTitleTheme">
        <item name="android:windowIsTranslucent">true</item>
    </style>

    <style name="MeditationTabLayoutStyle" parent="Widget.Design.TabLayout">
        <item name="tabIndicatorColor">@color/white</item>
        <item name="tabIndicatorHeight">2dp</item>
        <item name="tabIndicatorFullWidth">false</item>
        <item name="tabSelectedTextColor">@color/white</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textColor">@color/white_60</item>

    </style>
</resources>